Subject: Trainer Candidate - Kanika Khatri
From: Kanika Khatri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 03:35:10 -0500

| | Tech Support Test

Name | Kanika Khatri
E-mail | [email-masked]
Phone Number | (+91) 8595580805
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Wowfare | Training Manager | 12th January | 43000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have been into training for last 11 years.with excellent communication skills and dynamic personality.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing is difficult if you know the skill to manage and convincing enough.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Anything which makes you capable to bring back customer is good customer service anything which doesn't make your customers go anywhere else is great customer service.
What according to you makes you a good candidate for this position? | I am versatile ,good experience and a diversified  proffesional. My credentials and Cv speaks for itself.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |